<main class="main-wrapper">
  <h1>{{'logs_journal' | transloco}}</h1>
  <mat-expansion-panel class="search-panel">
    <mat-expansion-panel-header>
      <mat-panel-title>
        {{'search' | transloco}}
      </mat-panel-title>
      <mat-panel-description>
        {{'search_form_description_logs_journal' | transloco}}
      </mat-panel-description>
    </mat-expansion-panel-header>
    <app-logs-search-form (searchTerm)="onSearch($event)"></app-logs-search-form>
  </mat-expansion-panel>
  <app-logs-table [parameters]="searchParameters$ | async"></app-logs-table>
<main>
